## xnee 1.08-1osso1

=== debian/changelog ===
xnee (1.08-1osso1) unstable; urgency=low

  * Include xnee.sh script

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 22 Dec 2004 16:27:41 +0200

xnee (1.08-1osso) unstable; urgency=low

  * Intial Source Package
 
 -- Rajesh <Ext-rajesh.chakkumpalliyalil@nokia.com>  tue, 29 June 2004 13:57:15 +0300
