=== debian/control ===
Source: xnee
Section: other
Priority: optional
Maintainer: Rajesh <Ext-rajesh.chakkumpalliyalil@nokia.com>
Build-Depends: xlibs-dev
Standards-Version: 3.6.0

Package: xnee
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: xnee-1osso
Provides: xnee-1osso
Replaces: xnee-1osso
Description:Xnee testing tool modified to take screenshots
