## xnee 2.0.4-1

=== debian/changelog ===
xnee (2.0.4-1) unstable; urgency=low

  * update to 2.0.4

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Tue, 4 Apr 2006 17:30:34 +0200

xnee (2.0.3-4) unstable; urgency=low

  * update build-depends

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Thu, 2 Mar 2006 19:36:07 +0200

xnee (2.0.3-3) unstable; urgency=low

  * update build-depends

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Thu, 2 Mar 2006 19:29:32 +0200

xnee (2.0.3-2) unstable; urgency=low

  * update build-depends

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Thu, 2 Mar 2006 19:13:34 +0200

xnee (2.0.3-1) unstable; urgency=low

  * Initial Release.

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Mon, 16 Jan 2006 11:50:13 +0200
