=== debian/control ===
Source: xnee
Section: misc
Priority: optional
Maintainer: Philippe De Swert <philippe.de-swert@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libxtst-dev, libx11-dev | xlibs-dev (>> 4.1.0), libgtk2.0-dev
Standards-Version: 3.6.0

Package: xnee
Architecture: any
Depends: ${shlibs:Depends}
Description: Xnee can be used to record and replay an X-session
 Xnee can be used to record a number of X events, thus making it
 possible to replay a number of events for demonstrations or 
 automated program (use-case) testing.
