=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+# Sample debian/rules that uses debhelper.
+# GNU copyright 1997 to 1999 by Joey Hess.
+
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
@@ -20,19 +24,20 @@
 	INSTALL_PROGRAM += -s
 endif
 
-config.stamp: 
+config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 
-build: config.stamp build-stamp
+build: build-stamp
 
-build-stamp:
+build-stamp:  config.status
 	dh_testdir
+
 	# Add here commands to compile the package.
 	$(MAKE)
-	#/usr/bin/docbook-to-man debian/osso-browser-opera.sgml > osso-browser-opera.1
+	#/usr/bin/docbook-to-man debian/xnee.sgml > xnee.1
 
 	touch build-stamp
 
@@ -59,9 +64,9 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/osso-browser-opera.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-	install -m 755 -o root -g root xnee.sh $(CURDIR)/debian/tmp/usr/bin/xnee.sh
+	# Add here commands to install the package into debian/xnee.
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/xnee
+
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -71,14 +76,27 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
+#	dh_install
+#	dh_installmenu
+#	dh_installdebconf	
+#	dh_installlogrotate
+#	dh_installemacsen
+#	dh_installpam
+#	dh_installmime
+#	dh_installinit
+#	dh_installcron
+#	dh_installinfo
 	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
+#	dh_perl
+#	dh_python
+#	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
