## xnee 3.06

=== debian/changelog ===
xnee (3.06-1) unstable; urgency=low

  * New upstream version.
     + remove no-doc-clean.patch
     + remove correct-doc-path.patch
     + remove fix-compilation-error.patch
     + add docdir-fix.patch to install documentation in the correct location.
  * Update Standards-Version to 3.8.4. No changes required.
  * Revert the last change about ldconfig since this is already done by
    dh_makeshlibs.
  * Re-enable pnee which seems to be fixed. Closes: #509638.
  * Drop postinst and prerm for xnee-doc: all work is now done by triggers.
  * xnee-doc depends on "dpkg (>= 1.15.4) | install-info", as recommended
    per policy.
  * Correction section of libxnee-dbg to "debug".
  * Don't ship PDF anymore: we already have info, HTML and text.
  * Acknowledge previous NMU (Closes: #536934). The problem is now fixed
    upstream.

 -- Vincent Bernat <bernat@debian.org>  Sat, 12 Jun 2010 13:23:01 +0200

xnee (3.02-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * configure.in: lookup pkg-config data also for libgnomeui-2.0 (now
    needed for gnome.h); rebuild ./configure accordingly. Fix FTBFS.
    (Closes: #536934)
  * debian/control: add build-dep on libgnomeui-dev

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 05 Sep 2009 22:58:42 +0200

xnee (3.02-2) unstable; urgency=low

  * Call ldconfig in postinst and postrm for libxnee0.
  * Small fix to debian/copyright

 -- Vincent Bernat <bernat@debian.org>  Sun, 03 Aug 2008 10:27:23 +0200

xnee (3.02-1) unstable; urgency=low

  * New upstream version (Closes: #349668)
  * In debian/control:
     + bump Standards-Version to 3.8.0
     + add Homepage field
     + add Vcs-* fields
     + depends on debhelper >= 5
     + adjust build-dependencies to be able to build the new packages
     + create new packages: cnee, gnee, pnee, libxnee and xnee-doc
     + update long description (Closes: #349309)
     + adopt package, thanks to Ross Burton for his work
     + add Barry deFreese as uploader
  * Fix xnee.info (Closes: #349660)
  * Ship examples with cnee (Closes: #315457)
  * Remove debian/TODO
  * Add a patch to avoid to cleanup documentation
  * Add a patch to fix documentation installation
  * Update debian/copyright since Xnee is now GPLv3 licensed
  * We don't ship pnee since it is segfaulting

 -- Vincent Bernat <bernat@debian.org>  Thu, 24 Jul 2008 15:01:48 +0200

xnee (1.08-3) unstable; urgency=low

  * debian/control: Fix override/control differences.
  * Add debian/watch

 -- Ross Burton <ross@debian.org>  Wed, 30 Mar 2005 11:07:34 +0100

xnee (1.08-2) unstable; urgency=low

  * debian/control: build-depend on libxt-dev (closes: #300396)
  * debian/copyright: fix upstream URL

 -- Ross Burton <ross@debian.org>  Sun, 27 Mar 2005 13:48:23 +0100

xnee (1.08-1) unstable; urgency=low

  * Initial packaging.

 -- Ross Burton <ross@debian.org>  Wed, 17 Nov 2004 15:40:11 +0000
