=== debian/control ===
Source: xnee
Section: x11
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Barry deFreese <bddebian@comcast.net>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libxtst-dev, libpanel-applet2-dev, imagemagick, libgnomeui-dev
Standards-Version: 3.8.4
Homepage: http://www.sandklef.com/xnee/
Vcs-Browser: http://git.debian.org/?p=collab-maint/xnee.git
Vcs-Git: git://git.debian.org/git/collab-maint/xnee.git

Package: xnee
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, cnee | gnee
Description: X event recorder/replayer - metapackage
 GNU Xnee is a suite of programs that can record, replay and
 distribute user actions under the X11 environment. Think of it as a
 robot that can imitate the job you just did.
 .
 Xnee can be used to
  - automate tests
  - demonstrate programs
  - distribute actions
  - record and replay 'macro'
  - retype a file
 .
 This package contains a metapackage depending on one of the
 implementation of Xnee (command line, graphical user interface or
 GNOME panel).

Package: libxnee0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X event recorder/replayer - library
 GNU Xnee is a suite of programs that can record, replay and
 distribute user actions under the X11 environment. Think of it as a
 robot that can imitate the job you just did.
 .
 Xnee can be used to
  - automate tests
  - demonstrate programs
  - distribute actions
  - record and replay 'macro'
  - retype a file
 .
 This package contains the library common to gnee, pnee and gnee.

Package: libxnee-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libxnee0 (= ${binary:Version})
Description: X event recorder/replayer - development files
 GNU Xnee is a suite of programs that can record, replay and
 distribute user actions under the X11 environment. Think of it as a
 robot that can imitate the job you just did.
 .
 Xnee can be used to
  - automate tests
  - demonstrate programs
  - distribute actions
  - record and replay 'macro'
  - retype a file
 .
 This package contains the header files and library for writing applications
 using libxnee.

Package: libxnee-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libxnee0 (= ${binary:Version})
Description: X event recorder/replayer - debugging symbols
 GNU Xnee is a suite of programs that can record, replay and
 distribute user actions under the X11 environment. Think of it as a
 robot that can imitate the job you just did.
 .
 Xnee can be used to
  - automate tests
  - demonstrate programs
  - distribute actions
  - record and replay 'macro'
  - retype a file
 .
 This package contains the debugging symbols for the library.

Package: xnee-doc
Architecture: all
Section: doc
Replaces: xnee (<< 3)
Conflicts: xnee (<< 3)
Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Description: X event recorder/replayer - documentation
 GNU Xnee is a suite of programs that can record, replay and
 distribute user actions under the X11 environment. Think of it as a
 robot that can imitate the job you just did.
 .
 Xnee can be used to
  - automate tests
  - demonstrate programs
  - distribute actions
  - record and replay 'macro'
  - retype a file
 .
 This package contains the complete documentation of Xnee.

Package: cnee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xnee-doc
Description: X event recorder/replayer - command-line flavor
 GNU Xnee is a suite of programs that can record, replay and
 distribute user actions under the X11 environment. Think of it as a
 robot that can imitate the job you just did.
 .
 Xnee can be used to
  - automate tests
  - demonstrate programs
  - distribute actions
  - record and replay 'macro'
  - retype a file
 .
 This package contains the command-line flavor of Xnee.

Package: gnee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xnee-doc
Description: X event recorder/replayer - GUI flavor
 GNU Xnee is a suite of programs that can record, replay and
 distribute user actions under the X11 environment. Think of it as a
 robot that can imitate the job you just did.
 .
 Xnee can be used to
  - automate tests
  - demonstrate programs
  - distribute actions
  - record and replay 'macro'
  - retype a file
 .
 This package contains the GUI flavor of Xnee.

Package: pnee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xnee-doc
Description: X event recorder/replayer - GNOME panel applet
 GNU Xnee is a suite of programs that can record, replay and
 distribute user actions under the X11 environment. Think of it as a
 robot that can imitate the job you just did.
 .
 Xnee can be used to
  - automate tests
  - demonstrate programs
  - distribute actions
  - record and replay 'macro'
  - retype a file
 .
 This package contains the GNOME panel applet for Xnee.
