=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gui --enable-gnome-applet \
	--enable-cli --enable-lib --enable-xosd --enable-static-programs=no \
	--docdir=/usr/share/doc/xnee

DEB_DBG_PACKAGE_libxnee0 = libxnee-dbg

binary-predeb/gnee::
	mogrify -resize 32x32 debian/gnee/usr/share/pixmaps/xnee.xpm

clean::
	rm -f examples/simple_bash.sh share/xnee.sh
