## xnee 3.10

=== debian/changelog ===
xnee (3.10-1) unstable; urgency=low

  * New upstream version.
  * Drop pnee since it has not been ported to the new libpanel-applet
    interface. Closes: #638111
  * Fix manual pages. Closes: #643340, #643342, #643346.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 15 Oct 2011 13:01:13 +0200

xnee (3.09-1) unstable; urgency=low

  * New upstream release. Closes: #613237.
     + Now compile fine with binutils-gold. Closes: #556714.
     + Enable documentation compilation.
  * Bump Standards-Version.
  * Fix a typo in description of libxnee0. Closes: #592778.
  * Fix xnee.info. Closes: #605666, #605667.

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Apr 2011 14:06:51 +0200
