## xnee 3.11

=== debian/changelog ===
xnee (3.11-1) unstable; urgency=low

  * New upstream version.
     + Fix recording in X.org > 1.11. Closes: #643425.

 -- Vincent Bernat <bernat@debian.org>  Sat, 17 Dec 2011 17:18:23 +0100
