=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Barry deFreese <bddebian@comcast.net>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libxtst-dev, libpanel-applet2-dev, imagemagick, libgnomeui-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libxtst-dev,
+   imagemagick, libgnomeui-dev,
+   dia, texi2html, texlive-base,  texlive-extra-utils, texlive-font-utils,
+   texi2html, texinfo, ghostscript
+Standards-Version: 3.9.2
 Homepage: http://www.sandklef.com/xnee/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xnee.git
 Vcs-Git: git://git.debian.org/git/collab-maint/xnee.git
@@ -44,7 +47,7 @@
   - record and replay 'macro'
   - retype a file
  .
- This package contains the library common to gnee, pnee and gnee.
+ This package contains the library common to cnee and gnee.
 
 Package: libxnee-dev
 Architecture: any
@@ -88,7 +91,7 @@
 Architecture: all
 Section: doc
 Replaces: xnee (<< 3)
-Conflicts: xnee (<< 3)
+Breaks: xnee (<< 3)
 Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Description: X event recorder/replayer - documentation
  GNU Xnee is a suite of programs that can record, replay and
@@ -139,21 +142,3 @@
   - retype a file
  .
  This package contains the GUI flavor of Xnee.
-
-Package: pnee
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: xnee-doc
-Description: X event recorder/replayer - GNOME panel applet
- GNU Xnee is a suite of programs that can record, replay and
- distribute user actions under the X11 environment. Think of it as a
- robot that can imitate the job you just did.
- .
- Xnee can be used to
-  - automate tests
-  - demonstrate programs
-  - distribute actions
-  - record and replay 'macro'
-  - retype a file
- .
- This package contains the GNOME panel applet for Xnee.
