## xnee 3.13

=== debian/changelog ===
xnee (3.13-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 13 May 2012 09:31:43 +0200
