=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
    imagemagick, libgnomeui-dev,
    dia, texi2html, texlive-base,  texlive-extra-utils, texlive-font-utils,
    texi2html, texinfo, ghostscript
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.sandklef.com/xnee/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xnee.git
 Vcs-Git: git://git.debian.org/git/collab-maint/xnee.git
