=== debian/watch ===
version=2
ftp://ftp.gnu.org/gnu/xnee/xnee-([\d\.]+).tar.gz
