## xnee 3.19

=== debian/changelog ===
xnee (3.19-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add debian/patches/upstream_libgnomui-only-for-applets.patch
    - upstream commit/revision 1.134->1.135 to not require
      libgnomeui unless building applets (which is disabled here).
  * Drop libgnomeui-dev build-dependency. (Closes: #885738)
  * Add missing build-dependencies on pkg-config and libgtk2.0-dev
    - previously implicitly pulled in via libgnomeui-dev

  [ Vincent Bernat ]
  * Use debhelper 9.
  * Move to dbgsym for debug package.

 -- Vincent Bernat <bernat@debian.org>  Tue, 02 Jan 2018 10:00:22 +0100

xnee (3.19-1) unstable; urgency=medium

  * New upstream version.
  * Add dependency on texlive-generic-recommended to fix FTBFS.
  * Run autoreconf on build. Closes: #744682.

 -- Vincent Bernat <bernat@debian.org>  Fri, 23 May 2014 01:06:56 +0200

xnee (3.18-1) unstable; urgency=low

  * New upstream version.
     + Fix crash in gnee on startup. Closes: #737543.
     + Fix crash when missing arguments. Closes: #715746.
  * Update debian/watch to check GPG signatures.
  * Fix location of xnee.info. Closes: #719446.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Mon, 17 Mar 2014 21:18:53 +0100
