=== debian/control ===
--- 
+++ 
@@ -3,14 +3,26 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Barry deFreese <bddebian@comcast.net>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libxtst-dev,
-   imagemagick, libgnomeui-dev,
-   dia, texi2html, texlive-base,  texlive-extra-utils, texlive-font-utils,
-   texi2html, texinfo, ghostscript
-Standards-Version: 3.9.3
+Build-Depends:
+        debhelper (>= 9),
+        cdbs,
+        dh-autoreconf,
+        pkg-config,
+        libgtk2.0-dev,
+        libxtst-dev,
+        imagemagick,
+        dia,
+        texi2html,
+        texlive-base,
+        texlive-extra-utils,
+        texlive-font-utils,
+        texlive-generic-recommended,
+        texinfo,
+        ghostscript
+Standards-Version: 3.9.5
 Homepage: http://www.sandklef.com/xnee/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/xnee.git
-Vcs-Git: git://git.debian.org/git/collab-maint/xnee.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xnee.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/xnee.git
 
 Package: xnee
 Architecture: all
@@ -68,25 +80,6 @@
  This package contains the header files and library for writing applications
  using libxnee.
 
-Package: libxnee-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxnee0 (= ${binary:Version})
-Description: X event recorder/replayer - debugging symbols
- GNU Xnee is a suite of programs that can record, replay and
- distribute user actions under the X11 environment. Think of it as a
- robot that can imitate the job you just did.
- .
- Xnee can be used to
-  - automate tests
-  - demonstrate programs
-  - distribute actions
-  - record and replay 'macro'
-  - retype a file
- .
- This package contains the debugging symbols for the library.
-
 Package: xnee-doc
 Architecture: all
 Section: doc
